/* abbreviation for astronomical unit */
" au" = " au";

/* abbreviation for centimeters */
" cm" = " cm";

/* abbreviation for cubits */
" cubit" = " 큐빗";

/* abbreviation for feet */
" ft" = " 피트";

/* abbreviation for decimal inches
   abbreviation for inches */

" in" = " 인치";

/* abbreviation for kilometers */
" km" = " km";

/* abbreviation for meters */
" m" = " m";

/* abbreviation for miles */
" mi" = " mi";

/* abbreviation for millimeters */
" mm" = " mm";

/* abbreviation for points */
" pt" = " pt";

/* abbreviation for pixels */
" px" = " px";

/* abbreviation for yards */
" yd" = " yd";

/* tick abbreviation for feet */
"'" = "'";

/* tick abbreviation for inches */
"\"" = "\"";

/* footnote to explain that * in the units menu means that unit prints true to size */
"* prints true to size" = "*는 실제 크기로 프린트됩니다.";

/* name for centimeters */
"centimeters (cm)" = "센티미터(cm)";

/* tick name for feet */
"feet (')" = "피트(')";

/* name for feet */
"feet (ft)" = "피트(ft)";

/* name for decimal inches */
"inches — decimal (in)" = "인치 - 소수(인치)";

/* tick name for inches */
"inches — fractional (\")" = "인치 - 분수(\")";

/* name for inches */
"inches — fractional (in)" = "인치 - 분수(인치)";

/* name for kilometers */
"kilometers (km)" = "킬로미터(km)";

/* name for meters */
"meters (m)" = "미터(m)";

/* name for miles */
"miles (mi)" = "마일(mi)";

/* name for millimeters */
"millimeters (mm)" = "밀리미터(mm)";

/* no ruler scale */
"No scale" = "크기 조절 안 함";

/* This is not a user facing string. This should be a contiguous string of characters that can end an abbreviation. For example, in English, one might abbreviate points as ‘pts’ or ’pts.’ In this case, the ‘.’ should be included in this OGSkippableUnitTrailingCharacterSet string. */
"OGSkippableUnitTrailingCharacterSet" = ".";

/* abbreviation for picas */
"p" = "p";

/* name for picas */
"picas (p)" = "파이카(p)";

/* name for pixels */
"pixels (px)" = "픽셀(px)";

/* name for points */
"points (pt)" = "포인트(pt)";

/* no ruler scale */
"Reset Scale" = "배율 재설정";

/* ruler units menu option */
"Ruler Units" = "자 단위";

/* name for yards */
"yards (yd)" = "야드(yd)";